<!--#start 61-->
<config>
	<cmd name='php83' file='"%{config_dir}\php-cgi.exe"' worker='0' type='mp' proto='fastcgi' life_time='10'>
		<pre_event src_file='%{config_dir}\php-templete.ini' dst_file='%{config_dir}\etc\php-${name}.ini' />
		<env PHPRC='%{config_dir}\etc\php-${name}.ini' PHP_FCGI_MAX_REQUESTS='0' />
	</cmd>
	<vhs>
		<vh_templete name='php:php83' templete='html' index='index.php'>
			<map file_ext='php' extend='cmd:php83' allow_method='*'/>
		</vh_templete>
	</vhs>
</config>